# Collation.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for Collation.hpp:

Go to the source code of this file.

## Classes

class | Collation

## Defines

#define | AFXQ_COLLATION_H__6BA76C4A_0A5B_480B_9870_86A89A118100__INCLUDED_

## Define Documentation

#define AFXQ_COLLATION_H__6BA76C4A_0A5B_480B_9870_86A89A118100__INCLUDED_